Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 09:24:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND alawi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alawi Bot:  Hi Alawi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509662102            01:04 PM, 05th Jun                   Sohaib                   Hi Alawi, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:08 PM, 05th Jun                     alawi                    Hi sohaib, I just want to know, i returned 1 pyjama due to big size. They came to collect it. I want to know if i can just get a size change for the same item.           01:09 PM, 05th Jun                     alawi                    And how to go about it?           01:09 PM, 05th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:09 PM, 05th Jun                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you. Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            01:10 PM, 05th Jun                     alawi                    Order is #9665293283           01:11 PM, 05th Jun                   Sohaib                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           01:12 PM, 05th Jun                     alawi                    Instead of refund, Can I just get a size change of the same product?           01:13 PM, 05th Jun                   Sohaib                   When the refund has been processed you can create a new order with the item you  wish we sincerely apologize that we won't be able to make an exchange this time when the item already reached our warehouse           01:14 PM, 05th Jun                     alawi                    Okay understood. Where can I see the progress of the process?           01:15 PM, 05th Jun                   Sohaib                   You can track your return process via the link https://tracking.shipadelivery.com/ with tracking number SD002160728           01:17 PM, 05th Jun                     alawi                    Okay thank you.           01:18 PM, 05th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:20 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2672599